/*
 Theme Name:   Twenty Fifteen Child

 Description:  My first child theme, based on Twenty Fourteen
 
 Template:     twentyfifteen
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  twenty-fifteen-child
*/
@import url("../twentyfifteen/style.css");
body::before{display:none; background-color:none; box-shadow:none;}
.page article {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	    box-shadow: none;
}
body .post-form input[type="submit"] {
  font-size: 14px !important;
  height: 51px !important;
  padding: 5px 15px !important;
  right: 0 !important;
  top: 28px !important;
}
input[type="text"] {
  display: table !important;
  padding: 12px !important;
  width: 73% !important;
}
.insights .blog-news {
  margin-bottom: 25px;
}
.content-area .grid-items.cf {
  float: left !important;
}
@media (max-width:1000px){
.post-form {
  display: block;
  position: relative;
}
#cm-ajax-email {
  float: left !important;
}
#main-wrapper .insights .blog-news .share-article-news {
  display: block;
}
body .post-form input[type="submit"] {
  height: 47px !important;
}
.content-area h1 {
  margin-bottom: 10px !important;
}
}
.grid-items li {
    display: block;
    position: relative;
    margin-bottom: 55px;
    z-index: 9999 !important;
}
.next.page-numbers {
    top: 8% !important;
}
.prev.page-numbers {
    right: 0 !important;
    position: relative;
}









